Subject: Re: bug#13790: Cannot paste with C-y into Homebrew emacs v24.2.1

From: Josh <[email-masked]>
Date: Sat, 13 Apr 2013 09:55:41 -0700

Thank you for that helpful (and educational) feedback.  I regret that
I don't have the bandwidth to take this patch any farther at the
moment, but perhaps someone else will take up the task of refining it
to behave as expected for each of these use cases.

Josh